Subject: FW: Meeting in Washington Nov 8 with Indian PMO
From: [email-masked]
To: [email-masked]
Date: Tue, 23 Oct 2001 11:38:29 -0700 (PDT)

-----Original Message-----
From: 	Cline, Wade  
Sent:	Tuesday, October 23, 2001 9:44 AM
To:	Hardy Jr, John
Cc:	Hughes, James A.; Walls Jr., Rob
Subject:	Re: Meeting in Washington Nov 8 with Indian PMO

John,

If his schedule allows, I think Ken would be the best person to meet with the PM's secretary. If Ken is not available, I recommend either Jim or me. We do have one conflict in the schedule and that is a meeting called by all the lenders for DPC to attend that is for the week of Nov. 5. We do not know the date, and the location will be either London (our preference) or Singapore. As soon as we know this, I will let you know.

On an interesting side note, the press today reported that AES chairman Dennis Bakke wrote a letter to the Prime Minister in which he said they were increasingly frustrated with doing business in India, that all foreign investors were getting tired of this, and he said he believed that the state gov't of Orissa had EXPROPRIATED their investment. Sounds like he took a page out of Enron's book.

From:	John Hardy/ENRON@enronXgate on 23/10/2001 09:01 CDT
To:	Stanley Horton/ENRON@enronXgate, James A Hughes/ENRON@enronXgate, Rob Walls/ENRON@enronXgate, Wade Cline/ENRON_DEVELOPMENT@ENRON_DEVELOPMENt
cc:	Kenneth Lay/ENRON@enronXgate 

Subject:	Meeting in Washington Nov 8 with Indian PMO

	The Embassy called to confirm that the Indian Prime Minister now plans to be in Washington on November 7.  We talked of a meeting on November 8 with the Secretary of the PMO.  Who would be best to take the meeting? 

	The US-India Business Council is also planning a letter to the PM which would underscore the short time left for negotiations and the need for the GOI to designate a schedule for meeting. One would think the PM would want to have made progress before arriving in Washington, but ...  John